Upgrade lighttpd from 1.4.28 to 1.4.30

apps

#1

I have contacted Support about the upgrade but the response was Dreamhost only supports lighttpd up to 1.4.28, anything beyond that would be up to the user. I’ve also submitted a suggestion via the Web Panel. Anyways, the 1.4.28 was released back in August 2010. The latest 1.4.30 was just released in December 2011, which fixes a lot of connection stalling issues.

If someone knows how to upgrade lighttpd without breaking the current Dreamhost setup, please post it here! Thanks!